# Check if user exists

Check if a user already exists by email. Wise uses email address as unique identifier for users. If email has already been used by a user, it cannot be reused to create a new user.
Note that this uses a `client-credentials-token` and not a `user access_token` for authentication.

Endpoint: POST /users/exists
Security: ClientCredentialsToken

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Request fields (application/json):

  - `email` (string, required)
    User's email address.
    Example: test@wise.com

## Response 200 fields (application/json):

  - `exists` (boolean)
    Whether a user with this email already exists.

